/********** < Navigation */
.nav_bar {}
#nav {color:#fff !important; text-decoration:none;text-shadow:0 1px 0 #bf385a; font-weight:400;
  -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;			
			border-top:1px #dc436b solid;border-right:1px #dc436b solid;border-bottom:1px #dc436b solid;border-left:1px #dc436b solid;background:#F44D78;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fa7496', endColorstr='#F44D78');background:-webkit-gradient(linear, left top, left bottom, from(#fa7496), to(#F44D78));background:-moz-linear-gradient(top, #fa7496, #F44D78);text-shadow:#93101a 0 0px -2px;-webkit-text-shadow:#93101a 0 1px 2px;-moz-text-shadow:#93101a 0 1px 2px;-moz-box-shadow:0 0px 0px rgba(0, 0, 0, .3), inset 0 1px 0 #fac0cf;-webkit-box-shadow:0 0px 0px rgba(0, 0, 0, .3), inset 0 1px 0 #fac0cf;box-shadow:0 0px 0px rgba(0, 0, 0, .3), inset 0 1px 0 #fac0cf;
float:left; padding:0 }
.nav_bar_shadow { }
/* All Levels */

#nav li { position:relative; text-align:left; list-style:none}
#nav li.over { z-index:999; }
#nav a,
#nav a:hover { display:block;text-decoration:none;  }
#nav span { display:block; cursor:pointer;}
#nav li ul span {white-space:normal; }
#nav li li.parent { background: url("../images/right.png") no-repeat scroll 94% 48% transparent !important}
#nav li.last { position:relative; text-align:left; background-image: none; border:none}
#nav>li.custom-block>a, #nav>li.custom-block>a>span {cursor:default;}
#nav div.sub-wrapper { -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #F0F0F0;
    border-color: -moz-use-text-color #D7D7D7 #D7D7D7;
    border-image: none;
    border-radius: 0 0 3px 3px;
    border-right: 1px solid #D7D7D7;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    margin: 0;
    padding: 15px;
    position: absolute;
    right: 56px;
    width: 627px;}
#nav div.sub-wrapper p { color:#313131;  float: left;
    text-shadow: none;}
#nav li ul.shown-sub,
#nav li div.shown-sub { left:-1915px; z-index:999; width:918px }
#nav li .shown-sub ul.shown-sub,
#nav li .shown-sub li div.shown-sub { left:15px; }
/* 0 Level */
#nav li { float:left; background:url("../images/seperator.png") no-repeat scroll right top transparent; }
#nav li.active a { color:#fff !important; text-decoration:none; 
  padding:12px 18px 14px;text-shadow:0 1px 0 #bf385a; font-weight:900;			
			background:#dc436b;}
#nav li.active a:hover{padding:12px 18px 14px;}

.cms-index-index #nav li.home-active a { color:#fff !important; text-decoration:none; 
  padding:12px 18px 14px;text-shadow:0 1px 0 #bf385a; font-weight:900;                  
                        background:#dc436b;}
.cms-index-index #nav li.home-active a:hover{padding:12px 18px 14px;}

#nav a {
color:#fff; font-size:14px; font-weight:400; font-family: "Lato",sans-serif;
text-decoration:none;
padding:12px 18px 14px;
position:relative; text-transform:uppercase 

}
#nav li.over a,
#nav a:hover {  color:#fff !important; text-decoration:none; padding:12px 18px 14px; text-shadow:0 1px 0 #bf385a;
background:#dc436b;}
#nav li ul li.active a { color:#313131; text-decoration:none; background:none; }
#nav .first{ border:none}


#nav .level0 ul a {
text-decoration:none; border-bottom:1px #e2e2e2 solid; border:none; box-shadow:none;
}

#nav ul li a { padding:0 0 0 0;background:none!important; color:#000 !important; border-bottom:1px #e2e2e2 solid  }
#nav ul li a:hover { padding:0 0 0 0; text-decoration:none; color:#fff !important; text-decoration:underline }
#nav .level0 ul a:hover { padding:0 0 0 0; text-decoration:none; color:#fff !important;}
#nav ul li a span{text-transform:none !important; color:#777; }
#nav ul li a span:hover{ color:#313131}
/* 1st Level */
#nav ul li,
#nav ul li.active { float:none; margin:0; padding:0px 0 0 0px; border:none;  }
#nav ul li.over {}
#nav ul li.last { padding-bottom:0px; padding-top:0px; border:none; border-bottom:none !important }

#nav ul a,
#nav ul a:hover { float:none; padding:0; text-shadow:none !important }
#nav ul li a { font-weight:400 !important;}

/* 2nd leven */
#nav ul { position:absolute; width:200px !important; margin-top:0px; left:-10000px; padding:0px; background:#fff;  border:1px solid #E2E2E2; -moz-border-radius3px;  border-radius:3px; -webkit-border-radius:3px;}


/* 3rd+ Level */
#nav ul ul { margin-top:-42px; background:#fff; border:1px #e2e2e2 solid;  }

/* Show Menu */
#nav li.over > ul { left:-1px; }
#nav li.over > ul li.over > ul { left:200px;  }
#nav li.over ul ul { left:-10000px; }


#nav ul li{ border-bottom:1px #e2e2e2 solid !important;border-radius:0px !important; background:none}
#nav ul li a {color:#000; border:none; text-shadow:none; font-size:14px; padding:4px 13px 5px !important;   }
#nav ul li a:hover { color:#fff !important; padding:4px 13px 5px !important;  -moz-border-radius:0px;  border-radius:0px; -webkit-border-radius:0px; background:url(../images/search-bnt-bg.png) repeat top left !important;}
#nav ul span,
#nav ul li.last li span { padding:6px 25px 8px 5px; }